Package Gnumed :: Package timelinelib :: Package plugin :: Package plugins :: Package exporters :: Module exporttolist :: Class ListboxDialog |
[frames] | no frames]

# Class ListboxDialog

source code

    wx.Dialog --+
                |
               ListboxDialog

Instance Methods
__init__(self, title, parent=None, events=None) | source code
populate(self, events) | source code
on_copy(self, evt) | source code
GetText(self) | source code